html, body, #wrapper {
	background: #808080;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#wrapper td {
	vertical-align: middle;
	text-align: center;
}

a {
	text-decoration: none;
}

a.gplus {
	display: inline-block;
	width: 100px;
	height: 99px;
	background-image: url(../images/gplus.png);
	margin: 0 auto;
}

a.gplus:hover {
	background-position: 0 -99px;
}

a.fb {
	display: inline-block;
	width: 100px;
	height: 100px;
	background-image: url(../images/fb.png);
	margin: 0 auto;
}

a.fb:hover {
	background-position: 0 -100px;
}

a.twitter {
	display: inline-block;
	width: 100px;
	height: 100px;
	background-image: url(../images/twitter.png);
	margin: 0 auto;
}

a.twitter:hover {
	background-position: 0 -100px;
}

a.linkedin {
	display: inline-block;
	width: 100px;
	height: 100px;
	background-image: url(../images/linkedin.png);
	margin: 0 auto;
}

a.linkedin:hover {
	background-position: 0 -100px;
}